Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Help - OSX 10.3 broke OSC


pdh

Recommended Posts

I've just upgraded to Mac OSX 10.3 and this has installed a newer version of php (4.3.2) and now my local version of OSC says "FATAL ERROR: register_globals is disabled in php.ini, please enable it!".

 

The only php.ini file I can find is /etc/php.ini.default and I've turned on even thought it warns against this - here

 

; You should do your best to write your scripts so that they do not require

; register_globals to be on; Using form variables as globals can easily lead

; to possible security problems, if the code is not very well thought of.

register_globals = On

 

However OSC still fails to run - can anyone advise what else I can try.

 

Please help if you can.

 

Paul.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...